#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: openpgp-asciiarmor
version: 0.1
id: openpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH
key: openpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH
license: OtherLicense
copyright: 2012, Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/openpgp-asciiarmor
synopsis: OpenPGP (RFC4880) ASCII Armor codec
description:
    OpenPGP (RFC4880) ASCII Armor codec
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.ASCIIArmor
    Codec.Encryption.OpenPGP.ASCIIArmor.Decode
    Codec.Encryption.OpenPGP.ASCIIArmor.Encode
    Codec.Encryption.OpenPGP.ASCIIArmor.Types
hidden-modules: Data.Digest.CRC24
                Codec.Encryption.OpenPGP.ASCIIArmor.Multipart
                Codec.Encryption.OpenPGP.ASCIIArmor.Utils
abi: 7d9d029b0ab69074729a2500a1ee6bec
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/openpgp-asciiarmor-0.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/openpgp-asciiarmor-0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/openpgp-asciiarmor-0.1
hs-libraries: HSopenpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=abc33533d9d12ab781226d56fe2dc420
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=45711223006f2eb72f62bbe45f216d21
haddock-interfaces: /usr/share/doc/haskell-openpgp-asciiarmor/html/openpgp-asciiarmor.haddock
haddock-html: /usr/share/doc/haskell-openpgp-asciiarmor/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

